17. fejezet - Filters
| III. rész - Function Reference |

## 17. fejezet - Filters

## 1. Introduction

A filter is a special kind of tool designed to take an input layer or image, apply a mathematical algorithm to it, and return the input layer or image in a modified format. GIMP uses filters to achieve a variety of effects and those effects are discussed here.

The filters are divided into several categories:

- 3. szakasz - Blur Filters

- 4. szakasz - Enhance Filters

- 5. szakasz - Distort Filters

- 6. szakasz - Light and Shadow Filters

- 7. szakasz - Noise Filters

- 8. szakasz - Edge-Detect Filters

- 9. szakasz - Generic Filters

- 10. szakasz - Combine Filters

- 11. szakasz - Artistic Filters

- 12. szakasz - Decor Filters

- 13. szakasz - Map Filters

- 14. szakasz - Rendering Filters

- 15. szakasz - Web Filters

- 16. szakasz - Animation Filters

12.11. User Manual |  | 2. Common Features

Report a bug in GIMP Report a documentation error